Subject: RE: [lojban] ka + makau (was: ce'u (was: vliju'a

From: "And Rosta" <[email-masked]>
Date: Mon, 13 Aug 2001 18:13:50 +0100

Jorge:
> la and cusku di'e
> 
> > > le nu le xokau prenu cu zvati cu spaji mi
> > > That the (however many) people are here surprises me.
> > >
> > > That indeed means something like "However many people there are
> > > here, their being here surprises me".
> >
> >There doesn't have to be reference to anyone it particular. "they"
> >can have a nonspecific (bound variable) antecdent.
> 
> I think I didn't explain well. Consider a specific case. What
> "their being here surprises me" can mean is:
> 
> vo da poi prenu zo'u le nu da zvati cu spaji mi
> There are four x such that x being here surprises me.
> 
> But my sentence can't mean that. It could mean:
> 
> le nu vo da poi prenu zo'u da zvati cu spaji mi
> That there are four x here surprises me.

Agreed. 

> The quantification is inside the surprise. Your version requires
> that it be outside.

Not necessarily. It could be that it doesn't surprise me that A is
here or that B is here, but it does surprise me that A *and* B are
here. Here is one way to do "However many there are, it surprises
me that they all are here":

(??da po'u ma kau??) zo'u 
le nu mi djuno tu'o du'u mo'e (??da??) prenu cu zvati cu spaji mi

I'm not sure about {da po'u ma kau}, but the important bit is the
ma kau is in the main bridi, while the quantification of prenu is
in the inner bridi.

Note that I'm basically agreeing with you on Q-kau.

> >So I don't think
> >you have adequately distinguished "It surprises me how many there
> >are here" and "However many there are, it surprises me that they're
> >here".
> 
> One has the quantifier inside le spaji, the other outside.

As we see, it's more complicated than this, but I do accept that you
have shown how to adequately distinguish them.

> >Cf. "However many flies are in this room, it surprises me
> >that they're here" -- I'm not referring to any particular flies,
> >just to any flies that are here.
> 
> That would go into Lojban as something like:
> 
> xokau da poi sfani zo'u le nu da zvati cu spaji mi
> 
> Different from:
> 
> le nu xokau sfani cu zvati cu spaji mi

or 

ma kau goi ko'a zo'u 
le nu mi djuno tu'o du'u mo'e ko'a sfani cu zvati cu spaji mi

--And.